Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.5.0_16-b02 (Sun Microsystems Inc.)

Name: epl-v10.html
SHA1-Digest: pTOyybcpEe+Y8lkSVUtarMleXqE=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: eclipse_update_120.jpg
SHA1-Digest: IydL3lnQQQF8OVmO7CZ6uea8T0k=

Name: license.html
SHA1-Digest: LnOMFdyI225R90FY/973TZImwKY=

Name: feature.properties
SHA1-Digest: 1xwi3P33ajR6y+dNU4OGNhHEjMI=

Name: about.html
SHA1-Digest: sLiY4b68O+brYGjC6TIf0fHV0Rc=

Name: feature.xml
SHA1-Digest: d+6sO7zAilf8QJgx97R4oBsLqMY=

